package com.example.vdcscore.ui.gallery;

import java.util.List;

public class Matchday {
    private String id;
    private String name; // e.g., "Jornada 1"
    private List<Match> matches;

    public Matchday() {
    }

    public Matchday(String name, List<Match> matches) {
        this.name = name;
        this.matches = matches;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<Match> getMatches() {
        return matches;
    }

    public void setMatches(List<Match> matches) {
        this.matches = matches;
    }
}
